Support » Plugin: GetResponse for WordPress » Crash on update

  • Resolved mo7900

    (@mo7900)


    Get the below error when updating to latest version.

    The plugin getresponse-integration/getresponse-integration.php has been deactivated due to an error: Plugin file does not exist.

    Please advise?

    Thank you!

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Crash on update’ is closed to new replies.